» Ubuntu » パッケージ

Error

two or more packages specified (ows oneiric)